body{background:url(http://tv.sohu.com/upload/20091020wypf/images/tv_body.jpg) repeat-x top;}
.area{width:980px;}
#channelNav{margin:0px auto;}
em{font-style:normal;color:#000;}
em a{color:#000;}
.footer,.bot{font-size:1px;margin:0 auto;clear:both;overflow:hidden;}
.pp li{float:left;display:inline;}
.pt div img,.pic img{background:#FFF;border:1px #A3BCDA solid;padding:1px;}
.pt div a:hover img,.pic a:hover img{border:1px #FF6000 solid;}

#contentA,.footer{background:url(http://tv.sohu.com/upload/20091020wypf/images/bgy.gif);}
.menuA li,.menuA .libg{background:url(http://tv.sohu.com/upload/20091020wypf/images/icon.gif) no-repeat;cursor:pointer;}
.picTxt .txtA,.menuA{background:url(http://tv.sohu.com/upload/20091020wypf/images/bgx.gif) repeat-x;}

/* µ¼º½ st */
.mainNav .right li,.mainNav .now,.subNav .right,.subNav .btn,.subNav .search span{background:url(http://tv.sohu.com/upload/20091020wypf/images/tv_nav.gif) no-repeat}
#nav{height:110px}
.mainNav{height:57px;background:url(http://tv.sohu.com/upload/20091020wypf/images/tv_bg01.jpg);}
.mainNav .left{width:150px;margin:20px 0 0 30px;}
.mainNav .left a{display:block;height:35px;width:150px;text-indent:-3000px;}
.mainNav .right{width:730px;margin-top:24px;height:33px}
.mainNav .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 0;color:#FFF;line-height:16px;font-size:14px;}
.mainNav .right li a{color:#FFF;}
.mainNav .right .now{background-position:0 -35px;color:#000;font-weight: bold;}
.mainNav .right .now a{color:#000;}
.mainNav .right .libg a{position:relative}

.subNav{height:53px;color:#000;line-height:22px;text-align:left;}
.subNav a{color:#000;}
.subNav .navA{width:193px;margin-left:6px;}
.subNav .navB{width:206px;}
.subNav .navC{width:197px;}
.subNav .right{width:378px;margin-top:13px;background-position:-90px -70px;}
.subNav dl{margin:6px auto 0;}
.subNav dl a{margin:0 6px;}
.subNav dt{width:52px;float:left;font-weight: bold;}
.subNav .navA dt{width:39px;}
.subNav dd{float:right;width:154px;}
.subNav .navC dd{width:144px;}
.subNav .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
.subNav .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
.subNav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}
/* µ¼º½ end */

/* Â·¾¶ st */
#location{height:16px;padding:16px 0 11px;color:#0D56AE;line-height:16px;}
#location a{color:#0D56AE}
#location .left{width:700px;text-align:left;height:16px;overflow:hidden}
#location .right a{text-decoration:underline;}
/* Â·¾¶ end */

/* a */
#contentA{margin:15px auto 0;background-position:0 0;}
#contentA a{color:#0D56AE;}
#contentA .left{width:655px;}
#contentA .right{width:300px;border-top:1px #DDD solid;}
#contentA .footer{background-position:-980px 0;height:1px;}

.menuA{height:27px;margin:12px auto 1px;background-position:0 -40px;}
.menuA li{float:left;width:70px;height:27px;margin-right:5px;background-position:0 0;color:#0D56AE;line-height:27px;}
.menuA .libg{background-position:0 -30px;color:#FFF;font-weight: bold;}

.jump{height:20px;padding:6px 0 0 8px;background:#EBEBEB;line-height:18px;text-align:right;color:#0D56AE;}
.jump a{margin:0 3px 0 4px;}
.jump span{float:left;color:#000;}
.jump strong{margin:0 3px 0 4px;color:#000;}

.picTxt{padding:20px 0;}
.picTxt .pic{float:left;margin-top:10px;}
.picTxt .txt{float:right;width:510px;margin-right:5px;display:inline;text-align:left;color:#797979;line-height:20px;}
.picTxt .txtA{height:36px;background-position:0 0;}
.picTxt .txtA .l{width:248px;margin-top:9px;color:#0D56AE;line-height:26px;font-size:14px;font-weight: bold;}
.picTxt .txtA .c{float:left;height:15px;width:200px;margin-top:12px;background:url(http://tv.sohu.com/upload/20091020wypf/images/bg03.gif);}
.picTxt .txtA .c img{margin-right:5px;}
.picTxt .txtA .r{width:58px;color:#FF6000;line-height:35px;}
.picTxt .txtA .r span{font-size:32px;font-family:'Arial';}
.picTxt .txtA .r em{margin-right:4px;font-size:18px;font-family:'Arial';color:#FF6000;}
.picTxt .txt ul{margin:7px auto 0;}
.picTxt .txt li{float:left;width:250px;}
.picTxt .txt p{margin:4px auto 0;}
.picTxt .txt .btnF{margin:6px auto 0;}

#contentA .right .pt{width:264px;margin:18px auto 0;padding-bottom:12px;color:#797979;line-height:18px;}
#contentA .right .pt h4{line-height:28px;}
#contentA .right .pt p{width:168px;float:right;}
#contentA .right .more{line-height:22px;padding-right:20px;}

#contentA .right .block .pt h4{width:168px;height:28px;float:right;text-align:right;color:#FF6000;line-height:25px;}
#contentA .right .block .pt h4 strong{float:left;margin-top:3px;color:#0D56AE;line-height:24px;}
#contentA .right .block .pt h4 span{font-size:24px;font-family:'Arial';}
#contentA .right .block .pt h4 em{margin-right:4px;font-size:16px;font-family:'Arial';color:#FF6000;}

#contentA .right .blockA h3{width:158px;float:right;height:18px;padding:4px 5px 0 3px;border:1px #DDD solid;background:#FFF;text-align:right;color:#FF6000;}
#contentA .right .blockA h3 span{float:left;}
#contentA .right .blockA h3 em{font-weight: bold;}
#contentA .right .blockA h4{margin:4px auto 0;}
#contentA .right .blockA h5{padding-top:5px;width:168px;float:right;}
#contentA .right .blockB{margin:16px auto 0;}

#contentA a:hover{color:#C00;}
#foot{margin:10px auto 0;border-top:0;}
